<span class="mods-image-wrapper tw-break-words">
  {% if title %}"<span class="mods-image-title">{{ title }}</span>"{% endif %}
  {% if author %}<span class="mods-image-author--wrapper">{{ 'by'|t }} <span class="mods-image-author">{{ author }}</span>,</span>{% endif %}
  {% if publication_date %}<span class="mods-image-publication-date{% if title or author %} tw-block{% endif %}">{{ publication_date }}.</span>{% endif %}
  {% if location %}
    <span class="mods-image-location--wrapper tw-block">{{ 'Retrieved from'|t }} <span class="mods-image-location">{{ location }}</span>.</span>
  {% endif %}
  {% if access_condition %}<span class="mods-image-access-condition tw-block">{{ access_condition }}</span>{% endif %}
</span>
